.text {
	FONT-SIZE: 14px; LINE-HEIGHT: 22px
}
.captions {
	FONT-WEIGHT: 700; FONT-SIZE: 15px
}
.navigation {
	FONT-SIZE: 13px
}
.copyright {
	FONT-SIZE: 12px; COLOR: #009900; LINE-HEIGHT: 13pt
}
A.a01:link {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
A.a01:visited {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
A.a01:active {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
A.a01:hover {
	FONT-SIZE: 12px; COLOR: #339900; TEXT-DECORATION: none
}
A.a02:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.a02:hover {
	FONT-SIZE: 12px; COLOR: #339900; TEXT-DECORATION: none
}
A.a02:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.a02:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
.size12 {
	FONT-SIZE: 12px
}
.size12_30 {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
A.a03:active {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
A.a03:hover {
	FONT-SIZE: 12px; COLOR: #cc0000; TEXT-DECORATION: none
}
A.a03:link {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
A.a03:visited {
	FONT-SIZE: 12px; COLOR: #000066; TEXT-DECORATION: none
}
.size13_red {
	FONT-WEIGHT: 700; FONT-SIZE: 13px; COLOR: #cc0000
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #339900; TEXT-DECORATION: none
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.noline {
	TEXT-DECORATION: none
}
.size13 {
	FONT-SIZE: 13px
}
A.a04:active {
	COLOR: #ffffff
}
A.a04:hover {
	COLOR: #ff0000
}
A.a04:link {
	COLOR: #ffffff
}
A.a04:visited {
	COLOR: #ffffff
}
